JasPer 4.2.9 |

Loading...
Searching...
No Matches
jas_image_t Struct Reference
Image Representation

Image class. More...

`#include <jas_image.h>`

## Detailed Description

Image class.

Warning
  Library users should never directly access any of the members of this class. The functions/macros provided by the JasPer library API should always be used.

The documentation for this struct was generated from the following file:

- jas_image.h